import React from 'react';
import { shallow } from 'enzyme';
import EditInfoWorkSpaceForm from './index';

describe('EditInfoWorkSpaceForm', () => {
  it('should render without crashing', () => {
    shallow(<EditInfoWorkSpaceForm />);
  });
});
